LibVulpes Mod 1.12.2/1.11.2 (Library)

LibVulpes is a library on Minecraft 1.12.2/1.11.2 which contains some functions and classes. This kernel will be needed to install some mods by their author zmaster587. Currently, it is necessary to install the Advanced Rocketry Mod.

libvulpes mod - LibVulpes Mod 1.12.2/1.11.2 (Library)

LibVulpes Mod Installation

  1. Download and install the Forge API
  2. Download LibVulpes Mod (selected versions below)
  3. Place the downloaded mod in the folder ./minecraft/mods/

LibVulpes Mod Download Links

for Minecraft ⇒ 1.12.2 + 1.11.2

Author: zmaster587 | Source Page: CurseForge